Adobe Flash Player 구 버전에서 0-day 취약점이 발견된 상태이기 때문에 빠르게 업데이트를 하는 것이 좋습니다.

현재 공식으로 배포 중인 플래시 플레이어는 취약점이 발견된 18.0.0.203이며, 보안 문제가 수정된 18.0.0.209 버전으로 수동 업데이트를 하셔야 합니다. 18.0.0.209 버전이 공식 배포되기 시작했습니다.

별도의 과정 없이 아래 공식 다운로드 링크에서 받으시면 됩니다.

Adobe Flash Player 신규 취약점 주의 권고
- http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=23083
- 취약점을 이용하여 시스템 충돌 발생 및 원격 제어가 가능(CVE-2015-5122, CVE-2015-5123)
- 영향 받는 제품 및 버전:
   윈도우와 맥킨토시용 Adobe Flash Player 18.0.0.203 및 이전 버전
   구글 크롬에 설치된 Adobe Flash Player 18.0.0.204 및 이전 버전
   윈도우와 맥킨토시용 Adobe Flash Player Extended Support Release 13.0.0.302 및 이전 13.x 버전
   리눅스용 Adobe Flash Player Extended Support Release 11.2.202.481 및 11.x 이전 버전 


다운로드 링크
- 공식 웹페이지: https://get.adobe.com/kr/flashplayer/
- Flash Player standalone and debugger for Internet Explorer - ActiveX
- Flash Player standalone and debugger for Firefox - NPAPI
- Flash Player standalone and debugger for Opera and Chromium based applications

※ Windows 8/8.1에서는 금일부로 자체 Windows Update 기능을 통해 최신 버전의 플래시 플레이어로 업데이트 가능합니다.

이 글에 남겨진 댓글은 0개 입니다.

*

*